Bug 1185980 - zaz: appdata file and icon
Summary: zaz: appdata file and icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zaz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Musuruane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-26 18:28 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2016-01-13 06:24 UTC (History)
1 user (show)

Fixed In Version: zaz-1.0.0-15.fc23 zaz-1.0.0-15.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-13 05:22:28 UTC
Type: Bug


Attachments (Terms of Use)
hidpi icon (14.79 KB, image/png)
2015-01-26 18:28 UTC, Zbigniew Jędrzejewski-Szmek
no flags Details
hidpi icon source (23.17 KB, image/x-xcf)
2015-01-26 18:28 UTC, Zbigniew Jędrzejewski-Szmek
no flags Details

Description Zbigniew Jędrzejewski-Szmek 2015-01-26 18:28:00 UTC
Created attachment 984344 [details]
hidpi icon

Description of problem:
Please add appdata file from https://sourceforge.net/p/zaz/discussion/996643/thread/b803210f/ in the Fedora package. Upstream is nonresponsive.

I've prepared a higher-resolution icon too. (This effectively undoes the changes made for #1175972, sorry :)). It looks more or less as the existing icon, but is less pixelated. It was made from copy-pasting two images from zaz sources together. I'm attaching also the .xcf file for easier future updates.

Comment 1 Zbigniew Jędrzejewski-Szmek 2015-01-26 18:28:31 UTC
Created attachment 984345 [details]
hidpi icon source

Comment 2 Andrea Musuruane 2015-01-26 18:45:18 UTC
Isn't the current 64x64px icon enough for gnome-software?

Comment 3 Zbigniew Jędrzejewski-Szmek 2015-01-26 19:25:40 UTC
gnome software accepts it, but it looks fairly bad on higher resolution, on is noticably blocky even on a low-dpi screen.

Comment 4 Fedora End Of Life 2015-11-04 13:57:51 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora Update System 2016-01-04 14:55:00 UTC
zaz-1.0.0-15.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5ce8b8af2

Comment 6 Fedora Update System 2016-01-04 14:55:00 UTC
zaz-1.0.0-15.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-306922fcd4

Comment 7 Fedora Update System 2016-01-04 20:51:49 UTC
zaz-1.0.0-15.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5ce8b8af2

Comment 8 Fedora Update System 2016-01-04 20:52:58 UTC
zaz-1.0.0-15.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-306922fcd4

Comment 9 Fedora Update System 2016-01-13 05:22:26 UTC
zaz-1.0.0-15.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-01-13 06:24:23 UTC
zaz-1.0.0-15.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.